<li [ngClass]="{'cool': rate>0, 'pascool': rate < 0}">
  <div class="note">{{rate}}</div>
  <h3>{{title|uppercase}}</h3>
  <p>{{content}}</p>
  <p>Date : {{dateRedac | date:'dd/MM/yyyy'}}</p>
  <button class="btn btn-success" (click)="onLike()">J'aime</button>
  <button class="btn btn-danger" (click)="onDislike()">Beurk</button>

  <button class="btn btn-danger float-right" *ngIf="rate <= 0" (click)="onDelete()">Supprimer</button>
</li>